html, body {
  margin: 0 ;
  height: auto;
  overflow-x: hidden;
  background: #f9f9f9 url('../images/bg.gif') ;
}

#Wrapper { 
width:100%; 
height:auto; 
margin:0 auto;
}

img{ border:0}

::selection { background:#666666; color:#fff;}
::-moz-selection { background:#666666; color:#fff;}
::-webkit-selection { background:#666666; color:#fff;}



.landing-banner{
    width: 100%;
    height: 680px;
	background:#222 url('../images/landing_banner.webp') no-repeat;
    background-size: cover;
    text-align:center;
    display:inline-block;
    position: relative;
	padding:0 0 0 50px;
}

.phone-landing-banner{  display:none;  }


.logo-box{
  width:30%;	 
  max-width:450px;
  text-align:left;
  margin:196px auto 0 auto;
}


.landing-banner .logo-box h1{ 
  width:auto;
  height:28px;
  font-size:25px;  
  color:#fff;
  font-family: 'Cinzel', serif;
  letter-spacing:2px;
  font-weight:normal;
  text-transform:uppercase;  
  color:#fff;
  padding:0 0 2px 0;
  margin:10px 0 0 0;
  text-decoration:underline;
  display:block;
  }

/*index nav begin*/
#MainMenu{  
width:100%;
margin:0 0 20px 0; 
position:relative;
}


.nav-logo{ 
margin:0 0 0 0;
position:absolute;
left:15px;
top:7px;
}

ul.nav { 
list-style:none; 
margin:0 auto; 
padding:0;
text-align:center;
display:block;
	 }
	ul.nav li {  display:inline-block ; margin:0;  }
	ul.nav li:hover {  max-height:50px; }
	ul.nav a span.one, a:hover span.two {display: inline; }
	ul.nav a:hover span.one, a span.two {display: none ;}	

.nav_btn {
	width:100px;
    font-family:"AvenirLTStd-Medium",Verdana,sans-serif;
    display: inline-block;
    font-size: 12px;
    letter-spacing: 1px;
	position: relative;
	color: #303030; 
	text-decoration: none;
	margin:0;
		}
		.nav_btn.active ,
		.nav_btn:hover {
			color: #bd9f75;
		}
		.nav_btn:after {
			width: 100%;
			content:  "";
			bottom: -1px;
			left: 0;
			z-index: 1;
			position: absolute;
			border-top: 4px solid #bd9f75;
			-webkit-transform: scaleX(0.0);
			-moz-transform: scaleX(0.0);
			-ms-transform: scaleX(0.0);
			-o-transform: scaleX(0.0);
			transform: scaleX(0.0);		
			-webkit-transition: 0.10s ease-out;
			-moz-transition: 0.10s ease-out;
			-ms-transition: 0.10s ease-out;
			-o-transition: 0.10s ease-out;
			transition: 0.10s ease-out;
		}
		.nav_btn.active:after ,
		.nav_btn:hover:after {
			display: block !important;			
			-webkit-transform: scaleX(1.0);
			-moz-transform: scaleX(1.0);
			-ms-transform: scaleX(1.0);
			-o-transform: scaleX(1.0);
			transform: scaleX(1.0);
		}


/* IE8 */
@media all\0 { 
.nav_btn:after { border: 0px; }
} 
/* IE9 */
@media all and (monochrome:0) { 
.nav_btn:after { border-top: 4px solid #bd9f75; }
} 

/*IE 10 */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) { 
.nav_btn:after { border-top: 4px solid #bd9f75; }
}

/* IE10 IE11 */
@media all and (-ms-high-contrast:none) {
		.nav_btn:after { bottom: -1px; }
 }
 
 /* FF */ 
.nav_btn:after, x:-moz-any-link, x:default { bottom: 1px; !important	}
 
/*phone menu*/
.menu{	display:none; }	

.mobile-menu-icon {
	margin:13px 0 0 0;
	padding:0;
	position:absolute;
	right:15px;
	z-index:9999;
	}

.sub-nav {
	font-family:"AvenirLTStd-Medium",Verdana,sans-serif;
	text-transform:uppercase;	
	cursor:pointer;	
	display:block;
	padding:0 0 20px 0; 	
  }

    .sub-nav ul {  	  
	  margin:0;
	  padding:10% 28px 0 28px;	
	  list-style-type: none;
    }	
    .sub-nav ul li { 
	font-size:14px; 
	font-family: 'HYQiHei-45S', 'Microsoft YaHei', Helvetica,Hiragino Sans GB;
	letter-spacing:1px;
	padding:15px 0 ; 
	text-align:center;
	 }	 
    .sub-nav ul li a:link , .sub-nav ul li  a:visited {color:#fff;text-decoration: none;}
    .sub-nav ul li a:hover {color:#faab19;text-decoration: underline;}

.nav-list{ 
    display:none;
	width:100%;
	position:absolute;
	top:45px; 
}
.full-height{ height:100%;}	

.check{
	z-index:9999;
	background-color: rgba(0,0,0,.85) ; 
	}
/*index nav end*/



/*index menu-zone begin*/
.index-menu{
	width:100%;
	max-width:1280px;
	height:auto;
	margin:-20px auto 0 auto;
	padding:95px 50px;
	border-top:1px solid #e9e9e9;
	}
	.incude-pic{
		width:54%;
		max-width:610px;
		height:auto;
		display:inline-block;
		}
		.incude-pic img{
			width:44%;
			max-width:274px;
			margin:0 28px 28px 0;
			}		
		
	.incude-inside{
		width:36%;
		max-width:430px;
		height:auto;
		text-align:left;
		display:inline-block;
		vertical-align:top;	
		margin:65px 0 0 40px;
		position:relative;	
		}
		.incude-inside p{
			font-size:16px;
			font-family: 'HYQiHei-45S', 'Microsoft YaHei', Helvetica,Hiragino Sans GB;
			color:#A4A4A4;
			line-height:200%;
			margin:0 0 20px 0;
			padding:0;
			display:block;
			}
		.incude-inside a{
			width:100%;
			color:#BD9F74;
			font-size:18px;				
			-webkit-transition: 0.3s ease-out;
			-moz-transition: 0.3s ease-out;
			-ms-transition: 0.3s ease-out;
			-o-transition: 0.3s ease-out;
			transition: 0.3s ease-out;	
			}
			.incude-inside a:hover{ color:#222;	}
		.incude-inside h3,	
		.incude-inside h3 a{
			font-size:48px;
			font-family:Arial, Helvetica, sans-serif;
			color:#6B7081;
			margin:0 0 20px -3px;
			padding:0;
			text-decoration:none;
			 }
	     	.incude-inside h3 a:hover{	text-decoration:underline;	 }
/*index menu-zone end*/


/*great-food begin*/
.great-food{
	width:100%;	
	height:auto;
	margin:-20px auto 0 auto;
	text-align:center;
	padding:75px 0;
	background-color: rgba(207,207,207,.2) ;
	}
	.great-food h3{
			font-size:18px;
			font-family:Arial, Helvetica, sans-serif;
			color:#6B7081;
			margin:10px 0 0 0;
			padding:0;
			}
	.great-food h4{
			font-size:48px;
			font-family:Arial, Helvetica, sans-serif;
			color:#6B7081;
			margin:0 0 20px 0;
			padding:0;
			}
	.great-food p{
		    width:55%;
		    max-width:666px;
			font-size:16px;
			font-family: 'HYQiHei-45S', 'Microsoft YaHei', Helvetica,Hiragino Sans GB;
			color:#A4A4A4;
			line-height:200%;
			margin:0 auto 0 auto;
			padding:0;
			display:block;
			}
			
.great-pic-box{ 
  width:65%;
  max-width:1100px;
  margin:0 auto 0 auto;
  display:inline-block;
   }  

    
   .article{
	width:14%;
	min-width:149px;
	text-align:center;
	display:inline-block;
	margin:40px 4% 20px 40px;
	text-decoration:none; 
	color:#F63;
	vertical-align:top;
		    -webkit-transition: 0.3s ease-out;
			-moz-transition: 0.3s ease-out;
			-ms-transition: 0.3s ease-out;
			-o-transition: 0.3s ease-out;
			transition: 0.3s ease-out;
	    } 
		.article:hover{
			opacity:0.5; 
			filter:alpha(opacity=50);
	    } 
		.article img{ 
		    width:100%;
		    border:4px solid #e4e4e4;	
			}

		
		.article h4{ 
			font-size:16px;
			font-family: 'HYQiHei-45S', 'Microsoft YaHei', Helvetica,Hiragino Sans GB;
			color:#a4a4a4;
			margin:20px 0 0 0;
			padding:0;
			font-weight:normal;
		}
		.article:hover h4{ color:#222; text-decoration:underline;}
/*great-food end*/


/*index-category begin*/
.index-category-bg{
	width:100%;
	height:auto;
	background-color:#151515;
    margin: 0 0 -4px 0;	
	}
	.story-news-product{
		width:101%;
		max-width:1280px;
		height:auto;		
		margin:0 auto;
		}
		.story-news-product .category-btn {
			width:32.5%;
			max-width:427px;
			height:auto;
			padding:0;
			text-align:center;
			display:inline-block;
			margin:0 0 0 -1px;
			text-decoration:none;
			position:relative;
			}
			
			
		    .story-news-product .category-btn img {	
			  width:101.5%;
			  filter: url('../JSFiles/filters.svg'); /* Firefox 3.5+ */
			  filter: gray; /* IE6-9 */
		      -webkit-filter: grayscale(1); /* Webkit Nightlies & Google Chrome Canary */
 
				-webkit-transition: 0.3s ease-out;
				-moz-transition: 0.3s ease-out;
				-ms-transition: 0.3s ease-out;
				-o-transition: 0.3s ease-out;
				transition: 0.3s ease-out;	 			  
					}			
					.story-news-product .category-btn:hover img {
						filter: none; /* Applies to FF + IE */
						-webkit-filter: grayscale(0);				
					   }


			
			.category-btn h3{
			width:255px;
			font-size:18px;
			font-family:Arial, Helvetica, sans-serif;
			color:#fff;
			position:absolute;
			top:40%;
			left:50%;
			margin:0 0 0 -124px;
			}
	        .category-btn h4{
			width:255px;
			font-size:48px;
			font-family:Arial, Helvetica, sans-serif;
			color:#fff;
			position:absolute;
			top:43%;
			left:50%;
			margin:10px 0 0 -124px;
			}
			.category-btn h5{
			width:255px;
			font-size:14px;
			font-family: 'HYQiHei-45S', 'Microsoft YaHei', Helvetica,Hiragino Sans GB;
			color:#fff;
			font-weight:normal;
			position:absolute;
			top:59%;
			left:50%;
			margin:0 0 0 -124px;
			}
			.destop-category-pic{ display:block;}
		    .phone-category-pic{ display:none;}
			
/*index-category end*/

/*Footer begin*/
.footer-bg{
	width:100%;
	background-color:#202020;
	}
	.footer-box{
		width:100%;
		max-width:1100px;
		margin:0 auto;		
		padding:80px;
		}		
		/*footer-left begin*/	
		.footer-left{
			width:69%;
			max-width:750px;	
			display:inline-block;
			vertical-align:top;			
			}
			.footer-left div.shop-info{
				width:100%;
				height:auto;
				display:block;
				font-size:18px;
				font-family:Arial, Helvetica, sans-serif;
				color:#ffffff;
				margin:0 0 40px 0;
				padding:0;
				font-weight:bold;
				}
			.footer-store{
				max-width:185px;
				width:30%;
				height:auto;
				font-family: 'HYQiHei-45S', 'Microsoft YaHei', Helvetica,Hiragino Sans GB;
				font-size:13px;
				color:#8f8f8f;	
				display:inline-block;
				vertical-align:top;	
					}
			.f-s-space{	margin:0 10% 0 0; }
					.store-right{ float:right;}
					.footer-store h5{ 
					width:100%;
					font-size:15px;
					font-weight:normal; 
					color:#ffffff; 
					padding:0;
					margin:0 0 5px 0;
					}
					.footer-store p{ 
					width:100%;
					padding:0;
					margin:0 0 20px 0;
					}
					.footer-store p a{ color:#8f8f8f; text-decoration:none;}
						
.copyright{
	width:100%;
	background-color:#202020;
	font-family:"AvenirLTStd-Medium",Verdana,sans-serif;
	font-size:13px;
	color:#424242;
	border-top:1px solid #313131;
	padding:25px 15px;
	}
	.copyright img{
		float:right;
		margin:0 40px 0 0;
		}
		
		
		.head-office{
			width:100%;
			border-top:1px solid #333232;
			border-bottom:1px solid #333232;
			padding:30px 0;
			margin:60px 0 0 0;	
			}	
			.head-store,
			.head-store a{
				width:190px;
				height:auto;
				font-family: 'HYQiHei-45S', 'Microsoft YaHei', Helvetica,Hiragino Sans GB;
				font-size:13px;
				color:#8f8f8f;	
				text-decoration:none;
				display:inline-block;
				vertical-align:top;	
				margin:0 30px 0 0;		
					}
					.head-store h5{ 
					width:100%;
					font-size:15px;
					font-weight:normal; 
					color:#ffffff; 
					padding:0;
					margin:0 0 5px 0;
					}
					.head-store p{ 
					width:100%;
					padding:0;
					margin:0;
					}
	         .service-number{
				width:auto;
				height:auto;
				display:inline-block;
				vertical-align:top;							
					}
					.service-number h6 {
						font-family: 'HYQiHei-45S', 'Microsoft YaHei', Helvetica,Hiragino Sans GB;
						font-size:15px;
						font-weight:normal;
						color:#8f8f8f;	
						margin:0;
						padding:0;
						}
					.number-mail,	
					.number-mail a{
						font-size:31px;
						color:#525252;
                        font-family:Arial, Helvetica, sans-serif;
						font-weight:bold;
						text-decoration:none;
						margin:0;
						padding:0;
						vertical-align:top;
						}
					    .mail-facebook{ 
						height:29px;
						border-left:2px solid #373737;
						display:inline-block; 
						padding:0 0 0 15px;
						margin:3px 0 0 5px;
						vertical-align:top;
						}

						
		/*footer-right begin*/				
		.footer-right{
			width:28%;
			min-width:310px;
			display:inline-block;
			vertical-align:top;
			text-align:center;
			margin:0 0 0 1%;
			}
		    .bg-line{
				background:url('../images/footer-bg-line.jpg') right 65px top 10px repeat-x; 
				text-align:center;
				margin:5px 0 38px 0;
				}
				.footer-event{
				width:33%;
				font-size:18px;
				font-family:Arial, Helvetica, sans-serif;
				color:#434343;
				margin:0;
				padding:0;
				font-weight:bold;
				background-color:#202020;
				margin:0 auto;
					}
			   .event-aside {
				 font-family: 'HYQiHei-45S', 'Microsoft YaHei', Helvetica,Hiragino Sans GB;
				 font-size:13px;
				 color:#77634c;
				 line-height:160%;
				 padding:0 20px;
				 margin:40px 0 40px 0;
				 }	
				 
/*button*/
.btn{
border:none;
font-family: 'HYQiHei-45S', 'Microsoft YaHei', Helvetica,Hiragino Sans GB;
font-size:16px;
padding:13px 40px;
-webkit-font-smoothing:subpixel-antialiased;
-webkit-transition:border .25s linear,color .25s linear,background-color .25s linear;
transition:border .25s linear,color .25s linear,background-color .25s linear;
text-decoration:none;
display:inline-block;
}
.btn-inverse{
color:#655542;
border:2px solid #4e4132;
}
.btn-inverse:hover{
color:#202020;
background-color:#4e4132;
} 			 		
/*Footer end*/

@media screen and (max-width: 1100px) {
	
.nav_btn {width:80px; }

		.footer-left{ width:62%; }
		.f-s-space{	margin:0 4% 0 0; }
			
	}

@media screen and (max-width: 1024px) {
.logo-box{  width:50%;}
.landing-banner{
	padding:0 0 0 150px;
}

	.great-food p{  width:90%; }
	.great-pic-box{  width:90%;  }  
    .article{ margin:40px 5.1%;  } 
	}


@media screen and (max-width: 980px) {


.category-btn h5{ top:62%; }	
	
.landing-banner{
	height: auto;
	min-height:450px;
	padding:0 0 0 10px;
}

.logo-box{  margin:100px auto 0 auto;}

.landing-banner .logo-box h1{   font-size:22px;   }

ul.nav { text-align:right; margin:0 60px 0 0; }
.nav_btn { text-align:center; width:70px; margin:0 5px; }

.index-menu{
	padding:55px 50px;
	}
	.incude-inside{
		margin:0 0 0 10px;	
		}
			.incude-inside p{
				font-size:14px;
				line-height:150%;
				margin:0 0 10px 0;
				}
		.incude-pic img{
			width:44%;
			margin:0 18px 18px 0;
			}
		.incude-inside a{font-size:16px;}
		.incude-inside h3{
			font-size:36px;
			margin:0 0 10px -3px;
			 }
	
	}
	
	
@media screen and (max-width: 865px) {

ul.nav { display:none; }
.menu{	display:block; }
.sub-nav {  min-height: 25px;}
	
.category-btn h3{ font-size:15px; }
.category-btn h4{ font-size:36px; }	

		.footer-left{
			width:55%;
			max-width:480px;
			}
		.footer-right{
			width:25%;
			min-width:230px;
			margin:0 0 0 2%;
			}	

	
	}

@media screen and (max-width: 768px) {
		
.index-menu{
	padding:75px 50px 85px 75px;
	}
	.incude-pic{
		width:88%;
		max-width:700px;
		}
		.incude-pic img{
			width:44%;
			max-width:290px;
			}		
	.incude-inside{
		width:80%;
		max-width:700px;
		margin:0 0 0 10px;
		}
		
	.great-food{ padding:75px 0 40px 0; }	
	.great-food p{  width:80%; }
	.great-pic-box{  width:90%;  }  
    .article{ min-width:120px; margin:40px 6% 40px 1%;  } 
	
	
	
.head-office {
  border-bottom: 0;
  padding: 30px 0 0 0;
  margin: 60px 0 0 0;
}
	
		.footer-left{
			width:80%;
			max-width:700px;					
			}
			.head-store{ margin:0 0 15px 0;}
			
		.footer-right{
			width:80%;
			min-width:400px;
			margin:5px 0 0 0;
			}	
			.footer-right-logo{ display:none;}
			

	}
	
	
@media screen and (max-width: 640px) {
	
.logo-box{  margin:130px auto 0 auto;}
	.category-btn h5{ top:60%; }
    .logo-box{  width:55%;}
    .index-menu{ padding:45px 0 65px 45px;	}
	
	.great-food{ padding:35px 0 20px 0; }
	.great-food h3 { font-size: 16px; }	
	.great-food h4 { font-size: 36px; }	
	.great-food p{ font-size:15px; line-height: 150%;} 
    .article{ width:15%; min-width:90px; margin:40px 5%;  } 
	.article h4{ font-size:14px; }
	
	
		.incude-inside h3,	
		.incude-inside h3 a{font-size:36px;	 }
	
	
	
.story-news-product .category-btn { margin:0 0 0 -3px; }
.category-btn h3{ font-size:13px; }
.category-btn h4{ font-size:24px; }	

		.footer-left{
			width:75%;					
			}
		.footer-right{ display:none;}	


	}
	
@media screen and (max-width: 480px) {
	
	.menu{ 	background-color:#000; border-bottom:0;   }	
	
        .category-btn h4,
	    .great-food h4 ,
		.incude-inside h3,
		.incude-inside h3 a{font-size:28px;	 }

	
	.logo-box{  
	width:100%;
	height:auto;
	text-align:center; 
	margin:80px 0 0 0;
	}
	
	.logo-box img{  width:55%;	}

	
.phone-landing-banner{
    width: 100%;
    height: 220px;
	background:#222 url('../images/phone_landing_banner.jpg') no-repeat;
    background-size: cover;
    text-align:center;
    display:inline-block;
    position: relative;
	padding:0;
	margin:-20px 0 0 0;
    }
	
.phone-landing-banner .logo-box h1{	display:none;  }
	
.index-menu{	padding:45px 0 45px 25px;	}
	.incude-pic{ width:95%; max-width:460px;	}
	.incude-inside{	width:87%; max-width:460px;text-align:center;margin:10px 0 0 0; }
		.incude-inside p{
			font-size:15px;
			margin:0 0 20px 0;
			}
		.incude-pic img{
			width:44%;
			margin:0;
			}

			
.incude-inside{	max-width:480px;margin:20px 0 0 0; }

.landing-banner{  display:none; }

    .great-food{ padding:15px 0 0 0; }
	.great-food h4{	margin:10px 0; }
    .article{ width:11%; min-width:80px; margin:20px 1%;  } 
	.article h4{ font-size:12px; }
	.great-pic-box{  width:95%; margin:0 0 0 -5px ;  } 
	
		.story-news-product .category-btn {	
		width:100%; 
		max-width:480px;
		max-height:160px;
		 }
		.story-news-product .category-btn img {	width:100%; height:160px;}		
		.category-btn h3{ top:33%; font-size:15px; }
		.category-btn h4{ top:36%; }	
		
		.destop-category-pic{ display:none;}
		.phone-category-pic{ display:block;}
		
.index-category-bg{  margin:0;	}


			.footer-store{
				max-width:410px;
				width:87%;	
					}
					.store-right{ float:none;}

		.footer-left{
			width:87%;
			max-width:410px;					
			}			
            .footer-box {  padding: 30px; }
			
			.number-mail{ font-size:24px;}
	   	.head-office{ border-bottom:0; }	
        .HsLogo{ display:none;}
		
        .head-office {  padding: 30px 0 0 0;  margin: 15px 0 0 0;}
        
		.footer-left div.shop-info {  margin: 0 0 20px 0; }
		
		
	}
	

	
	
@media screen and (max-width: 320px) {
	
	
.index-menu{ 
width:92%; 
max-width:300px;
padding:30px 0 25px 25px; 
	}
		.incude-pic img{
			width:44%;
			margin:0;
			}	
			.logo-box img{  width:60%;	}
.incude-inside{	max-width:300px; margin:20px 0;}	
.article{ width:11%; min-width:70px; } 

		.footer-left{
			width:80%;
			max-width:300px;					
			}


	}

.check {
	-webkit-backdrop-filter: blur(5px);
	backdrop-filter: blur(5px);
	}